html, body {
    height: 100%;
}

body {
    margin: 0;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    color: #333;
}

h1, h2, h3, h4 {
    font-family: 'Roboto Mono', sans-serif;
}

.section-title {
    background-color:  #6acb6e;
    color: white;
    padding: 5px 10px;
}

.single h1 {
    margin-bottom: 5px;
    text-align: center;
}

.single h2 {
    font-family: 'Roboto Mono';
    margin-bottom: 0;
}

/* p {
    text-align: justify;
} */

a {
    text-decoration: none;
    color: #6acb6e;
}

figure {
    margin: 10px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

figure img {
    max-width: 100%;
}

figcaption p {
    margin: 5px;
    font-style: italic;
}

video {
    margin: 10px 0;
}

.site-wrap {
    min-height: 100%;
    margin-bottom: -60px;
    padding-bottom: 60px;
}


footer {
    background-color: #fafafa;
    color: #7a7a7a;
    border-top: thin solid #f3f3f3;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}


.page-content {
    margin: auto;
}

.single {
    margin: 40px 0;
}

.single .authors, .single .journal {
    text-align: center;
}

.single .tags {
    justify-content: center;
    margin: 10px 0;
}

.section {
    margin-bottom: 50px;
}

/* .section.right h2 {
    text-align: right;
} */

.section:last-of-type {
    margin-bottom: 100px;
}

.centered-content {
    max-width: 800px;
    margin: auto;
    padding: 0 20px;
}

.people {
    display: flex;
    flex-direction: row;
    gap: 20px;
    flex-wrap: wrap;
}

.people a {
    color: inherit;
}

.person {
    max-width: 120px;
}

.people .details {
    font-size: 0.8em;
}

.people .main {
    font-family: 'Roboto Mono';
}

.people img {
    height: 120px;
    border-radius: 50%;
}

.item-summary {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 20px;
    border-radius: 10px;
    gap: 20px;
}

.section.right .item-summary {
    flex-direction: row-reverse;
}

.item-image {
    flex-basis: 30%;
    flex-grow: 1;
    min-width: 200px;
    display: flex;
}

.item-image img {
    max-width: 100%;
    max-height: 250px;
    margin: auto;
}

.item-details {
    flex-basis: 65%;
    flex-grow: 1;
    min-width: 200px;
}

.item-details h3 {
    font-family: 'Roboto Mono';
    margin-bottom: 0;
}

.item-details p {
    margin-top: 0;
}

.item-header {
    margin-bottom: 10px;
}

.authors span:not(:last-child)::after {
    content: ", "
}

.journal {
    font-style: italic;
}

.tags {
    display: flex;
    flex-wrap: wrap;
}

.tags a {
    margin-bottom: 5px;
    background-color: #dff0ff;
    padding: 5px;
    border-radius: 5px;
}

.tags a:not(:first-child) {
    margin-left: 10px;
}

.single .teaser-image {
    margin: 20px 0;
}

.single .teaser-image .teaser-caption {
    font-style: italic;
    text-align: center;
}

.single .teaser-image img {
    max-width: 100%;
}


.news-item {
    display: flex;
    flex-direction: row;
    gap: 10px;
    font-size: 0.9em;
}

.news-item.light {
    color:#a3a3a3;
}

.news-date {
    flex-basis: 20%;
    font-style: italic;
}

.news-title {
    flex-basis: 80%;;
}